<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org/" lang="en">
    <head> 
        <title>Delete Risk Zone</title> 
        <meta name="viewport" content="width=device-width">
        <link rel="stylesheet" href="/css/form.css"/>
        <link rel="stylesheet" href="/css/createZone.css"/>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <!-- Matomo -->
    <script>
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
        var u="//matomomufish.duckdns.org/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', '1']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
    </script>
    </head>
    
    <body>
        <div class="cont">
            <a  href="/mapa"><img id = "back" src="/images/back.png" alt="back-button"></a>
            <h2>DELETE RISK ZONE</h2>
            <form action="/deleteExistingRiskZone">
                <p>Zone ID:</p>
                <select name="zoneId" class="form-control" id="userboatList">
                    <option th:each="zone : ${session.zones}" th:value="${zone.id}" th:text="'ID: ' + ${zone.id} + ', Estado: ' + ${zone.estado}"></option>
                </select>
                <br>
                <a id="btnSend"><button type="submit" class="button">Delete Risk Zone</button></a>
            </form>
        </div>
    </body>
</html>